.box-offer .off-wrap, .ref-item .off-wrap {
    bottom: 10px;
    color: #fff;
    left: 27px;
    padding-right: 10px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.box-offer .off-item.last {
    margin-right: 0;
}
.box-offer .off-title, .last-score-img .off-title, .facility-year .off-title, .ref-item .off-title  {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-right: 4px;
    text-decoration: underline;
    vertical-align: middle;
}
.box-offer .score, .last-score-img .score, .facility-year .score, .ref-item .score {
    display: inline-block;
    margin-right: 4px;
    font-size: 0;
    vertical-align: middle;
}
.box-offer .off-local, .last-score-img .off-local, .facility-year .off-local, .ref-item .off-local {
    display: inline-block;
    vertical-align: middle;
}
.box-offer .off-wrap, .ref-item .off-wrap {
    bottom: 10px;
    color: #fff;
    left: 27px;
    padding-right: 10px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0,0,0,.75);
}
.box-offer .off-title:hover, .last-score-img .off-title:hover, .facility-year .off-title:hover, .ref-item .off-title:hover {
    text-decoration: none;
}
.box-offer .off-body p {
    font-size: 13px;
    line-height: 18px;
    margin-top: 6px;
    margin-bottom: 0;
    text-align: left;
}
.box-offer .off-body .comments, .last-score-body .comments {
    color: #676767;
    display: inline-block;
    font-size: 13px;
    margin-right: 6px;
    vertical-align: middle;
}
.box-offer .off-body .main-detail-score, .last-score-body .main-detail-score {
    display: inline-block;
    font-size: 15px;
    vertical-align: middle;
}
div.our-tips {
    margin:0px 0px 10px;
}
div.our-tips ul {
    margin:0px;
    padding:0px;
}
div.our-tips ul li {
    list-style: none;
}
div.our-tips ul li a span {
    font-size: 10px;
    line-height:25px;
}
.detail:hover {
    background: url(../images/hover.png) top repeat-x;
}
.disco-body  .last-score.discount .last-score-img {
    border: 0 none;
}
.disco-body .last-score.discount .last-score-img img {
    border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}
.disco-body .last-score.discount .disc {
    left: -7px;
    top: -6px;
}
.disco-body .off-wrap {
    font-size: 15px;
    left: auto;
    right: 10px;
}
.disco-body .last-score.discount .last-score-body {
    border: 1px solid #e5e5e5;
    height: auto;
    line-height: 30px;
    padding: 10px 20px;
    width: 306px;
}
.disco-body .last-score.discount .last-score-body .title {
    font-size: 15px;
    font-weight: bold;
}
.disco-body .last-score.discount .last-score-body .price {
    color: #c71b0e;
    font-size: 20px;
    margin-right: 10px;
}
.disco-body .last-score.discount .last-score-body .price-before {
    color: #7c7c7c;
    font-size: 16px;
    text-decoration: line-through;
}
.disco-body .last-score.discount .last-score-body .detail {
    margin-top: 2px;
}
@media screen and (max-width:790px) {
    div.our-tips ul li {
        display:inline;
    }
}
.last-score {
    margin-bottom: 40px;
    width: 348px;
}
.last-score-img {
    height: 196px;
    position: relative;
    width: 348px;
}
.last-score-img img {
    border-radius: 6px 6px 0 0;
    vertical-align: middle;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
} 
.last-score h3 {
    color: #000;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
}
.last-score.discount .last-score-img img {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.last-score.discount .last-score-body .term {
    color: #000;
    font-size: 13px;
}
.last-score-body {
    text-align: left;
}
.last-score.discount .last-score-body .detail, .detail {
    background: url(../images/button.png) top repeat-x;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    padding: 0 12px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.4);
    text-decoration: none;
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4);
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.last-score.discount .last-score-img img {
        border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
}
.last-score.discount .last-score-body {
    background: url(../images/large-box.png) top center no-repeat; 
    height: 127px;
}
.paper-bottom {
    background:url(../images/small-paperbottom.png) left bottom no-repeat;
    padding-bottom:36px;
}
.right-listing .tips h3, .right-listing .equip h3 {
    color: #989898;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 15px;
}
.right-listing .tips p {
    font-size: 13px;
    line-height: 21px;
}
.tips {
    background-color:#fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding:1px 0px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
.tips .complet {
    border-top: dashed 1px #ddccb4;
    margin-top: 10px;
    padding: 20px 0px 0 0;
    text-align: center;
}
.tips .tips-body {
    padding: 18px 18px 12px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.tips .tips-body ul li a {
    margin-right: 4px;
    font-size: 13px;
}
.tips .tips-body ul li span {
    font-size: 13px;
}
.tips .tips-body ul li {
    margin-bottom: 4px;
    padding-left: 14px;
    line-height: 18px;
}
.tips h3 {
    width:0px;
    height:0px;
    margin: 21px 0px 0px 30px;
    padding:36px 0px 0px 166px;
    background:url(../images/our-tips.png) no-repeat;
    overflow:hidden;
}
.tips .tips-body {
    padding: 18px 18px 12px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.tips .tips-body ul li {
    background: url(../images/arrow-dokempu.png) left 4px no-repeat;
}
.tips .next-tips {
    background:url(../images/dokempu.png) left top repeat-x;
    margin:20px 0px 5px;
    padding-top:20px;
    text-align:center;
}
@media (max-width: 1200px) {
    .last-score {
        max-width: 348px;
    }
}
@media (max-width: 1115px) {
    .box-offer .off-title, .last-score-img .off-title, .facility-year .off-title, .ref-item .off-title {
        font-size: 13px;
    }
    .box-offer .off-img {
        height: auto;
    }
    .box-offer .off-body, .last-score-body {
        height: 95px;
    }
    .disco-body .last-score.discount .last-score-body .price-before {
        font-size: 13px;
    }
    .last-score {
        margin-right: 20px;
    }
}
@media (max-width: 950px) {
    .box-offer {
        width: 585px;
    }
}
@media (max-width: 950px) {
    .last-score {
        margin-right: 0px;
    }
    .next-items .rec-item.float-right {
        margin-right: 0px;
    }
}
@media (max-width: 770px) {
    .next-items .rec-item {
        margin-right: 0px;
    }
}
@media (max-width: 730px) {
    .content .rightbox .banner a {
        display: none;
    }
    .facility-year {
        margin: 0 auto 30px auto;
        float: none;
    }
}
@media (max-width: 650px) {
    .disco-body .last-score.discount .last-score-body .detail {
        float: none;
        margin-right: 10px;
    }
    .last-score {
        float: none;
        margin: 20px auto;
    }
}
@media (max-width: 500px) {
    .box-3 .next-items .rec-item {
        float: none;
        margin: 20px auto;
    }
}